
#wb_header { height: 164px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1432px; padding-bottom: 60px; background-color: #000000; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/a3c1318bb8762cc790a9de0c1d890e44.jpg") repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1696px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1696px; min-height: 1696px; }
#wb_element_instance77 { top: 0px; left: 0; right: 0; min-height: 164px; height: 164px; display: block; z-index: 478; }
#wb_element_instance78 { top: 1320px; left: 600px; min-width: 580px; width: 580px; min-height: 52px; height: 52px; display: block; z-index: 406; }
#wb_element_instance79 { top: 1320px; left: 10px; min-width: 570px; width: 570px; min-height: 52px; height: 52px; display: block; z-index: 405; }
#wb_element_instance80 { top: 600px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; z-index: 290; }
#wb_element_instance80 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance80 > .wb_shp { background-color: #ffffff; border: 5px solid #C0C0C0; opacity: 0.1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 10px; height: 10px; }
#wb_element_instance81 { top: 790px; left: 0px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 337; }
#wb_element_instance81 .wb_button { width: 100px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #000000; }
#wb_element_instance81 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance81 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance81 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance81 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance81 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance81 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance81 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance81 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance82 { top: 790px; left: 230px; min-width: 110px; width: 110px; min-height: 40px; height: 40px; display: block; z-index: 338; }
#wb_element_instance82 .wb_button { width: 110px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #000000; }
#wb_element_instance82 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance82 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance82 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance82 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance82 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance82 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance82 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance82 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance83 { top: 790px; left: 130px; min-width: 70px; width: 70px; min-height: 40px; height: 40px; display: block; z-index: 406; }
#wb_element_instance83 .wb_button { width: 70px; height: 40px; font-family: Comic Sans MS,Helvetica,Arial,Verdana,cursive; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color: #000000; }
#wb_element_instance83 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance83 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance83 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance83 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance83 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance83 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance83 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance83 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance84 { top: 30px; left: 0px; min-width: 400px; width: 400px; min-height: 600px; height: 600px; display: block; z-index: 407; overflow: hidden; }
#wb_element_instance84 img { width: 400.47188937632px; height: 600px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance85 { top: 30px; left: 430px; min-width: 604px; width: 604px; min-height: 339px; height: 339px; display: block; z-index: 408; }
#wb_element_instance85 img { width: 604px; height: 339px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { top: 40px; left: 1030px; min-width: 112px; width: 112px; min-height: 39px; height: 39px; display: block; z-index: 263; }
#wb_element_instance86 img { width: 112px; height: 39px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 40px; left: 0px; min-width: 247px; width: 247px; min-height: 29px; height: 29px; display: block; z-index: 264; }
#wb_element_instance88 { top: 99px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance77 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance77 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat right center; background-size: cover; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; }
#wb_element_instance84 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance86 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
